Packages - Packaging Request #2929

Patches to add chronyd-openrc and tlp-openrc
2020-11-13 01:13 AM - arnau

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Here are patches adding chronyd-openrc and tlp-openrc packages to nonsystemd/openrc-desktop.

History

#1 - 2020-11-13 02:59 AM - arnau
- File 0002-nonsystemd-openrc-desktop-Adad-tip-openrc-only-availa.patch added
- File 0001-nonsystemd-openrc-desktop-Add-chronyd-openrc.patch added

Patches attached.

#2 - 2020-12-02 03:45 PM - oaken-source

- Status changed from open to fixed

Thanks for the patches!
Applied in version 20201202

Files
0001-nonsystemd-openrc-desktop-Add-chronyd-openrc.patch 2.93 KB 2020-11-13 arnau
0002-nonsystemd-openrc-desktop-Add-tlp-openrc-only-availa.patch  2.65 KB 2020-11-13 arnau
